Bug 4527 - [FR] different icons for package groups
: [FR] different icons for package groups
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-28 12:11 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-28 12:11:56
Seems that "Games"/"Games3D" icons are copied off "Multimedia" -- maybe it's
worth to differentiate them.

Same for "WM wks" and "IceWM wks".
------- Comment #1 From 2004-06-29 15:59:45 -------
fine.
gimme c00l gfx then
------- Comment #2 From 2004-06-29 19:52:53 -------
Бага закрыта как не имеющая смысла
------- Comment #3 From 2004-06-29 20:11:06 -------
В таких случаях вешают INVALID или WONTFIX ;-)
------- Comment #4 From 2004-06-29 20:13:09 -------
sadist суров :)
------- Comment #5 From 2006-02-17 16:30:33 -------
Неактуально вместе со старым инсталером.
------- Comment #6 From 2008-02-15 18:43:04 -------
archiving